Bug 45013 - ncurses-5.2-10 is missing "clear"
Summary: ncurses-5.2-10 is missing "clear"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ncurses   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-19 16:47 UTC by Jonathan Kamens
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-19 16:47:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2001-06-19 16:47:00 UTC
In ncurses-5.2-10, "clear" has been replaced with
"i386-redhat-linux-clear".  I assume that this is unintentional.  If it's
intentional, then the package needs to create a "clear" symlink pointing at
it.

Comment 1 Bernhard Rosenkraenzer 2001-06-25 09:03:42 UTC
Build system bug - fixed by a simple rebuild.



Note You need to log in before you can comment on or make changes to this bug.